.banner_v3_items {
  .banner_v3_item {
    .header_banner {
      width: 100%;
      max-width: 580px;
      margin: 0 200px;
      .title {
        font-size:16px;
        margin-bottom:37px;
      }
      .preview_text {
        font-size:30px;
        font-weight:bold;
        text-wrap:balance;
      }
    }
    .banner_content {
      display: flex;
      align-items: center;
      .item_img {
        .img {

        }
      }

      .item_info {
        width: 100%;
        max-width: 666px;
        min-width: 300px;
        .detail_info {
          text-wrap:balance;
          display: flex;
          flex-direction: column;
          gap: 15px;
        }
      }
    }
  }
}